Bug 1024680 - [Home][Basic Information] The Python error page is shown if Name is invalid in Basic Information.
[Home][Basic Information] The Python error page is shown if Name is invalid i...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Database (Show other bugs)
3.8.5
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 04:57 EDT by Chen Chen
Modified: 2016-05-26 09:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
python error (145.76 KB, image/png)
2013-10-30 05:22 EDT, Chen Chen
no flags Details
python error 2 (143.63 KB, image/png)
2013-10-30 05:24 EDT, Chen Chen
no flags Details

  None (edit)
Description Chen Chen 2013-10-30 04:57:23 EDT
Description of problem:
Go to 'Home'->'Basic Information', input full-width characters in 'Name', click 'Save Change', then the Python error page is shown, see the snapshot in attachment.

Version-Release number of selected component (if applicable):
3.8.5

How reproducible:
100%

Steps to Reproduce:
1.Go to 'Home'->'Basic Information'.
2.Input full-width characters in 'Name',click 'Save Change'.

Actual results:
2.The Python error page is shown.

Expected results:
2.Save change successfully.

Additional info:
Not exist in stage. Regression.
Comment 1 Chen Chen 2013-10-30 05:22:58 EDT
Created attachment 817354 [details]
python error
Comment 2 Chen Chen 2013-10-30 05:24:17 EDT
Created attachment 817367 [details]
python error 2
Comment 6 Chen Chen 2013-11-11 01:27:24 EST
Verify 3.8.5 on qa server --> PASS

Verify steps are the same as Description

Note You need to log in before you can comment on or make changes to this bug.